package com.liquidnet.service.consumer.slowly.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSlimeStep2RdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SlimeQueue.SQL_SLIME_STEP2.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SlimeQueue.SQL_SLIME_STEP2.getGroup();
    }
}
